<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>LAS TABLAS</title>
    </head>
    <body style="font-size: 40px;">
        <h1>Analisis de ventas</h1>        
        <table style="text-align: center;">
            <caption>Analisis de ventas anuales</caption>
            <tbody>
                <tr>
                    <td style="border: 1px solid black;" rowspan="2"><b>AÑO</b></td>
                    <td style="border: 1px solid black;" colspan="4"><b>Expansion de ventas</b></td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;"><b>Producto<br>A</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>B</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>C</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>D</b></td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;"><b>N-3</b></td>
                    <td style="border: 1px solid black;">-</td>
                    <td style="border: 1px solid black;">-</td>
                    <td style="border: 1px solid black;">-</td>
                    <td style="border: 1px solid black;">-</td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;"><b>N-2</b></td>
                    <td style="border: 1px solid black;">3</td>
                    <td style="border: 1px solid black;">5</td>
                    <td style="border: 1px solid black;">8</td>
                    <td style="border: 1px solid black;">4</td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;"><b>N-1</b></td>
                    <td style="border: 1px solid black;">4</td>
                    <td style="border: 1px solid black;">4</td>
                    <td style="border: 1px solid black;">7</td>
                    <td style="border: 1px solid black;">3</td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;"><b>N</b></td>
                    <td style="border: 1px solid black;">5</td>
                    <td style="border: 1px solid black;">7</td>
                    <td style="border: 1px solid black;">6</td>
                    <td style="border: 1px solid black;">2</td>
                </tr>
                <tr>
                    <td style="border: 1px solid black;" rowspan="2"><b>AÑO</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>A</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>B</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>C</b></td>
                    <td style="border: 1px solid black;"><b>Producto<br>D</b></td>
                </tr>            
                <tr>
                    <td style="border: 1px solid black;" colspan="4"><b>Expansion de ventas</b></td>
                </tr>
            </tbody>
        </table>
    </body>
</html>